---
:id: 161943789
:submitters:
- :name: Drew Boone
  :email: boone6@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-02-14 21:54:28.558479000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-02-14 13:54:28.558479000 Z
:status: processed
:score: 100.0
